:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-21.blogArticleSection {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
  overflow: hidden;
}
.blog-template-21 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 60px;
  margin: 120px auto;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-21 .contentWrapper {
    position: relative;
    max-width: 40%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-21 .contentWrapper {
    max-width: 80%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-21 .contentWrapper {
    max-width: 85%;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-21 .contentWrapper {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.blog-template-21 .articleHeader {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  max-width: 85%;
}
.blog-template-21 .articleTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  font: italic 700 52px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-21 .articleTitle {
    font-size: 48px;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .articleTitle {
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .articleTitle {
    font-size: 36px;
  }
}
.blog-template-21 .metaInfo {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-21 .metaInfo {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .metaInfo {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .metaInfo {
    -moz-column-gap: 12px;
    column-gap: 12px;
  }
}
@media (max-width: 383px) {
  .blog-template-21 .metaInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-21 .authorName {
  display: flex;
  font: 700 24px/1.17 Karla, Helvetica, Arial, serif;
  color: #717171;
}
@media (max-width: 1199px) {
  .blog-template-21 .authorName {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-21 .authorName {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .authorName {
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .authorName {
    font-size: 16px;
  }
}
.blog-template-21 .divider {
  width: 9px;
  min-width: 9px;
  height: 9px;
  min-height: 9px;
  background-color: #717171;
  border-radius: 1000px;
}
.blog-template-21 .publishDate {
  display: flex;
  font: 700 24px/1.17 Karla, Helvetica, Arial, serif;
  color: #717171;
}
@media (max-width: 1199px) {
  .blog-template-21 .publishDate {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .blog-template-21 .publishDate {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .publishDate {
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .publishDate {
    font-size: 16px;
  }
}
.blog-template-21 .readTime {
  display: flex;
  font: 700 24px/1.17 Karla, Helvetica, Arial, serif;
  color: #717171;
}
@media (max-width: 1199px) {
  .blog-template-21 .readTime {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-21 .readTime {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .readTime {
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .readTime {
    font-size: 16px;
  }
}
.blog-template-21 .mainContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 60px;
  width: 100%;
}
@media (max-width: 383px) {
  .blog-template-21 .mainContent {
    row-gap: 50px;
  }
}
.blog-template-21 .introSection {
  display: flex;
  flex-direction: column;
  place-content: center center;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
.blog-template-21 .featureImg {
  width: 100%;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-21 .articleText {
  font: 400 18px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-21 .articleText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-21 .readMoreBtn {
  display: flex;
  justify-content: center;
  margin: 0 0 0 auto;
  max-width: 100%;
  font: 800 20px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #52072b;
  padding: 16px 32px;
  border-radius: 10px;
}

.blog-template-21 .readMoreBtn:hover {
  background-color: #870c49;
  color: #ffffff;
  box-shadow: 0px 4px 10px rgba(135, 12, 73, 0.5); 
  transform: scale(1.05);
}

@media (max-width: 991px) {
  .blog-template-21 .readMoreBtn {
    align-items: flex-start;
    font-size: 18px;
  }
}
.blog-template-21 .highlightSection {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 93.6%;
}
@media (max-width: 479px) {
  .blog-template-21 .highlightSection {
    position: relative;
    width: 100%;
  }
}
.blog-template-21 .highlightText {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
  background-color: white;
  padding: 32px 42px;
  border-width: 0 0 0 5px;
  border-color: #52072b;
  border-style: solid;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
}
@media (max-width: 991px) {
  .blog-template-21 .highlightText {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 16px;
  }
}
.blog-template-21 .highlightText1 {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
  background-color: white;
  padding: 32px 42px;
  border-width: 0 0 0 5px;
  border-color: #52072b;
  border-style: solid;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
}
@media (max-width: 991px) {
  .blog-template-21 .highlightText1 {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-21 .highlightText1 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.blog-template-21 .supplementarySection {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 93.6%;
}
.blog-template-21 .additionalContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-21 .subHeading {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  font: 700 52px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-21 .subHeading {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .subHeading {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .subHeading {
    font-size: 36px;
  }
}
.blog-template-21 .featureImg1 {
  flex: 0 1 638;
  width: auto;
  max-width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-21 .supportText {
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-21 .supportText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-21 .featureImg2 {
  flex: 0 1 638;
  width: calc(100% - 0px - 0px);
  max-width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}

.blog-template-21 .featureImg3 {
  flex: 0 1 638;
  width: calc(100% - 0px - 0px);
  max-width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}

.blog-template-21 .newsletterSection {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-21 .newsletterSection {
    position: relative;
    max-width: 100%;
  }
}
.blog-template-21 .newsletterTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-21 .newsletterTitle {
    align-items: flex-start;
    font-size: 24px;
  }
}
.blog-template-21 .subscribeForm {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
@media (max-width: 575px) {
  .blog-template-21 .subscribeForm {
    row-gap: 32px;
  }
}
.blog-template-21 .emailLabel {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  background-color: white;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
  outline-offset: -1px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.3);
  outline: #596e49 solid 1px;
}
@media (max-width: 991px) {
  .blog-template-21 .emailLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-21 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-21 .emailLabel {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-21 .emailLabel {
    padding-left: 8px;
  }
}
.blog-template-21 .subscribeBtn {
  display: flex;
  justify-content: center;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #52072b;
  padding: 24px 8px;
  border-radius: 10px;
}

.blog-template-21 .subscribeBtn:hover {
  background-color: #870c49; /* Change background color */
  color: #ffffff; /* Ensure text color remains readable */
  box-shadow: 0px 4px 10px rgba(135, 12, 73, 0.5); /* Add shadow for depth */
  transform: scale(1.05); /* Slightly increase size */
}

@media (max-width: 991px) {
  .blog-template-21 .subscribeBtn {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-21 .subscribeBtn {
    font-size: 18px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}